{
  num: -32000,
  accuracy: 100,
  basePower: 85,
  category: 'Special',
  name: 'Abyssal Power',
  pp: 15,
  priority: 0,
  flags: { protect: 1, mirror: 1 },
  onEffectiveness(typeMod, target, type) {
		if (typeMod) return -typeMod;
  },
  onModifyMove(move, pokemon) {
    if (pokemon.getStat("atk", false, true) > pokemon.getStat("spa", false, true))
      move.category = "Physical";
  },
  secondary: null,
  target: 'normal',
  type: 'Dark',
  contestType: 'Clever'
}